Skip to Content
0
Former Member
Mar 14, 2007 at 08:06 AM

BW 3.5 frontend with SAP GUI 6.20 and 6.40 on BI 7.0

27 Views

Hi,

My question was raised after I read the BIFAQ, where it is stated:

<i><b>Which BW 3.5 front-end versions can I use on top of NetWeaver BI 2004s?</b>

You can use SAP GUI 6.20 with the latest BW 3.5 front-end patch to work with an SAP NetWeaver 2004s System (only BW 3.5 front-end functionality).

You can also use SAP GUI 6.40 Comp 4 or higher and BW 3.5 front-end ('BW Add-in') (only BW 3.5 front-end functionality).

SAP NetWeaver 2004s BI front-end is installed separately ('BI Add-in' on the installation CD).

</i>

Question:

<b><u>Is the BW 3.5 frontend (with GUI 6.20) identical to the BW 3.5 frontend add-on (with GUI 6.40)?</u></b>

Thxs.

LauQ